@font-face {
    font-family: 'Neue Montreal';
    src: url('fonts/NeueMontreal-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Montreal';
    src: url('fonts/NeueMontreal-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Montreal';
    src: url('fonts/NeueMontreal-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Montreal';
    src: url('fonts/NeueMontreal-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


/*==BASIC-SETUP==*/
body {
 font-family: 'Neue Montreal';
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  background: #fff;
}

a,
a:hover {
  text-decoration: none;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
label {
  margin: 0;
}

/* scroll-bar */
.scrolltotop {
  width: 40px;
  height: 40px;
  border-radius: 100px 100px 0 0;
  background: #333333;
  text-align: center;
  padding-top: 8px;
  font-size: 20px;
  color: #ffffff;
  position: fixed;
  right: 8px;
  bottom: 10px;
  display: none;
  transition: 0.2s all ease;
  -webkit-transition: 0.2s all ease;
  -moz-transition: 0.2s all ease;
}

.scrolltotop:hover {
  color: #fff;
  background: rgba(51, 51, 51, 0.7);
}

/*==THIS IS START==*/
.header-area {
  padding: 2px 0;
  background: #3D65C7;
  border-bottom: 1px solid rgba(255,255,255,.15);
}

.header-actve {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
}

.hero-area {
  background: url('images/banner.jpg') no-repeat;
  background-position: center;
  background-size: cover;
  padding: 100px 0;
  position: relative;
}

.hero-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.6);
}

.hero-title {
  text-align: center;
  padding: 10px 0;
  position: relative;
  z-index: 2;
}

.hero-title img {
  max-height: 40px;
}

.hero-cnt {
  text-align: center;
  position: relative;
  z-index: 2;
}

.hero-cnt h1 {
  font-weight: 700;
  font-size: 60px;
  color: #ffffff;
  letter-spacing: 2px;
}

.hero-cnt p {
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;

  margin-top: 10px;
}

/*games-area*/
.games-area {
  background: #ffffff;
  padding: 30px 0;
}

.games-main {
  max-width: 1200px;
  margin: auto;
}

.games-main-wrap {
 position: sticky;
 top: 90px;
}

.games-left ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;

  padding: 15px 10px;
  transition: 0.2s all ease;
  border-radius: 5px;
  cursor: pointer;
border-bottom: 1px solid #cfcfcf;
}

.games-left ul:hover {
   background: #ddd;
}

.games-left ul li {
  margin-right: 10px;
}

.games-left ul li:last-child {
  margin-right: 0;
}

.games-left ul:nth-of-type(1) {
  margin-top: 0;
}

.games-left ul li:nth-of-type(1) {
  width: 5%;
}

.games-left ul li:nth-of-type(2) {
  width: 11%;
}

.games-left ul li:nth-of-type(3) {
  width: 50%;
}

.games-left ul li:nth-of-type(4) {
  width: 25%;
}

.games-left ul li img {
  max-width: 80px;
}

.games-right iframe {
  width: 100%;
  height: 320px;
  border-radius: 10px;
}

.games-left ul li:nth-of-type(1) {
  font-weight: 400;
  font-size: 1em;
  font-weight: bold;
  color: #111111;
}

.games-left ul li:nth-of-type(3) {
  font-weight: 700;
  font-size: 20px;
  color: #111111;
}

.games-left ul li:nth-of-type(3) a {
  color: #111111;
}

.games-left ul li:nth-of-type(3) span {
  font-weight: 400;
  font-size: 16px;
  color: #666666;
}

.games-left ul li:nth-of-type(4) a {
    font-weight: bold;
    font-size: 1em!important;
	background: #1cac17;
	border-radius: 8px;
    display: inline-block;
    color: #ffffff;
    width: 100%;
	text-align: center;
	padding: 5px;
}

.games-left ul li:nth-of-type(4) a:hover {
  opacity: 0.9;
}

.games-left ul li:nth-of-type(4) a span {
  margin-right: 5px;
}

.audio-item {
  background: #f47e1e;
  padding: 15px 15px;
  margin-top: 10px;
  border-radius: 8px;
}

.audio-left ul {
  display: flex;
  align-items: center;
  justify-content: center;
}

.audio-left ul li {
  font-weight: 500;
  font-size: 16px;
  color: #ffffff;
  margin-right: 10px;
}

.audio-left ul li:last-child {
  margin-right: 0;
}

.audio-left ul li:first-child i {
  background: #d56a13;
  border-radius: 5px;
  padding: 5px;
  width: 30px;
  height: 30px;
  color: #ffffff;
  font-size: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.audio-left a {
  font-weight: 500;
  font-size: 14px;
  color: #f47e1e;
  background: #ffffff;
  padding: 10px 20px;
  border-radius: 8px;
  display: inline-block;
  color: #f47e1e;
  margin-top: 10px;
}

/*footer-area*/
.footer-area {
  background: #3D65C7;
  padding: 5px 0 5px 0;
}

.copyright-area p {
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
  margin-top: 30px;
}

.copyright-area p a {
  color: #fff;
}

.copyright-area p a:hover {
  text-decoration: underline;
}

.video-container {
    justify-content: center;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* This is for a 16:9 aspect ratio */
    height: 0;
}

.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
